<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: info_acp_meghivo.php 52 2012-07-11 09:30:38Z tuxman $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'ACC_INVITE_DISABLE'					         	=> 'Pozvánky vypnuty',
	'ACC_INVITE_ENABLE'				        			=> 'Jen pozvánka',
	'ACC_INVITE_REGISTER'			        			=> 'Pozvánka + Registrace',
	'ACP_CAT_MEGHIVO'				        			=> 'phpBB Invite',
	'ACP_INVITE_REGISTER'			        			=> 'Vytvořit ID na základě pozvánky',
	'ACP_INVITE_REGISTER_EXPLAIN'	        			=> 'Nastavte možnosti registrace, v případě potřeby může být použito jako samostatná funkce.<br />Vypnoutí registrací přepíše všechny možnosti!',
	'ACP_MEGHIVO'					        			=> 'Pozvánky',
	'ACP_MEGHIVOT_PEND_COUNT'		        			=> 'Všechny pozvánky (%s)',
	'ACP_MEGHIVOT_USERS_COUNT'		        			=> 'Všichni uživatelé (%s)',
	'ACP_MEGHIVO_ALL_USER_MEGHIVO_MAX'	        		=> 'Pozvánky pro všechny bez omezení',
	'ACP_MEGHIVO_ALL_USER_MEGHIVO_MAX_EXPLAIN'      	=> 'Pokud je nastaveno Ano, všichni uživatelé budou mít neomezený počet pozvánek.',
	'ACP_MEGHIVO_BIRTHDAYS'			         			=> 'Narozeniny',
	'ACP_MEGHIVO_BIRTHDAYS_EXPLAIN'		        		=> 'Nastavte, kolik pozvánek obdrží uživatel jako dárek k narozeninám.<em>Aby tato možnost fungovala, musí být povolené "narozeniny".</em>',
	'ACP_MEGHIVO_CAPTCHA'		         				=> 'Vizuální ověření',
	'ACP_MEGHIVO_CAPTCHA_EXPLAIN'	        			=> 'Uživatel musí opsat z obrázku náhodně vygenerovaný kód.',
	'ACP_MEGHIVO_CASH_NAME'				        		=> 'Název měny',
	'ACP_MEGHIVO_CASH_NAME_EXPLAIN'		        		=> 'Vyberte měnu, kterou chcete použít v Invitation MODu.',
	'ACP_MEGHIVO_CONFIG'				        		=> 'Nastavení',
	'ACP_MEGHIVO_CONFIG_EXPLAIN'		         		=> 'Zde můžete provést různá nastavení Invitation MODu.',
	'ACP_MEGHIVO_CONFIG_GIFT'	        				=> 'Nastavení dárků',
	'ACP_MEGHIVO_CONFIG_GROUP'							=> 'Nastavení skupin',
	'ACP_MEGHIVO_CONFIG_REQUEST'		        		=> 'Nastavení žádostí',
	'ACP_MEGHIVO_DB'				        			=> 'pozvánek',
	'ACP_MEGHIVO_DB_FROM'			        			=> ' od',
	'ACP_MEGHIVO_DEFAULT_GROUP'							=> 'Udělat skupinu výchozí',
	'ACP_MEGHIVO_DEFAULT_GROUP_EXPLAIN'					=> 'Vybraná skupina bude výchozí skupinou pro pozvané uživatele.<br /><em>Vemte na vědomí, že toto nastavení přepíše nastavení fóra “Nastavit skupinu Noví členové fóra jako výchozí”.</em>',
	'ACP_MEGHIVO_DEFAULT_GROUP_USERS'			        => 'Všichni uživatelé ve skupině',
	'ACP_MEGHIVO_DEFAULT_GROUP_USERS_EXPLAIN'        	=> 'Pokud žádné nevyberete, tato skupina bude výchozí skupinou pro tyto uživatele.',
	'ACP_MEGHIVO_DELETES_PEND_CONFIRM'		        	=> 'Opravdu chcete smazat vybrané pozvánky?<br /><i>Pokud to uděláte, pozvané osoby nebudou moci použít vaše pozvánky!</i>',
	'ACP_MEGHIVO_DELETE_ALL_PEND_CONFIRM'       		=> 'Opravdu chcete smazat všechny pozvánky?<br /><em>Pokud to uděláte, pozvané osoby nebudou moci použít vaše pozvánky!</em>',
	'ACP_MEGHIVO_DELETE_GROUPS_CONFIRM'	        		=> 'Opravdu chcete smazat pozvánky vybraných skupin?',
	'ACP_MEGHIVO_DELETE_GROUP_CONFIRM'	        		=> 'Opravdu chcete smazat pozvánky vybrané skupiny?',
	'ACP_MEGHIVO_DELETE_PEND_CONFIRM'	         		=> 'Opravdu chcete smazat vybranou pozvánku?<br /><em>Pokud to uděláte, pozvaná osoba nebude moci použít vaši pozvánku!</em>',
	'ACP_MEGHIVO_DELETE_TIME'			        		=> 'Doba pro smazání odeslané pozvánky',
	'ACP_MEGHIVO_DELETE_TIME_EXPLAIN'	        		=> 'Zde můžete nastavit čas, během kterého může uživatel smazat pozvánku odeslanou na špatnou adresu.',
	'ACP_MEGHIVO_DELETE_USERS_CONFIRM'	        		=> 'Opravdu chcete smazat pozvánky vybraných uživatelů?',
	'ACP_MEGHIVO_DELETE_USER_CONFIRM'	         		=> 'Opravdu chcete smazat pozvánky vybraného uživatele?',
	'ACP_MEGHIVO_DISABLED'		        				=> 'Systém pozvánek je vypnut!',
	'ACP_MEGHIVO_ELUTASITAS'	        				=> 'Zamítnout',
	'ACP_MEGHIVO_EMAIL_BOARD_DISABLED'					=> '<strong>phpBB Invite:</strong> Odesílání emailů je momentálně zakázáno!<br />Během této doby nebudou pozvánky fungovat. Pokud chcete emaily povolit, klikněte %sSEM%s.',
	'ACP_MEGHIVO_EMAIL_DISABLED'						=> 'Odesílání emailů bylo zakázáno. Povolte ho, prosím. %sPřejít na nastavení emailů.%s',
	'ACP_MEGHIVO_EMAIL_PRIORITY'	        			=> 'Priorita pro emaily s pozvánkami',
	'ACP_MEGHIVO_ENABLE'			        			=> 'Povolit Invitation MOD',
	'ACP_MEGHIVO_ENABLE_EXPLAIN'	        			=> 'Zde můžete povolit nebo zakázat Invitation MOD',
	'ACP_MEGHIVO_ERVENY'			        			=> 'Doba platnosti odeslaných pozvánek.',
	'ACP_MEGHIVO_ERVENY_EXPLAIN'	        			=> 'Zde můžete nastavit dobu platnosti odeslaných pozvánek. Po uplynutí této doby bude ID pozvánky smazáno a nebude možné se s pozvánkou zaregistrovat.',
	'ACP_MEGHIVO_EXPLAIN'			        			=> 'Počet pozvánek, které chcete přidělit.',
	'ACP_MEGHIVO_GIFT_NUMBER_INVITES'					=> 'Počet dárkových pozvánek',
	'ACP_MEGHIVO_GIFT_INVITED_USERS'					=> 'Pozvaní uživatelé',
	'ACP_MEGHIVO_GIFT_INVITED_USERS_EXPLAIN'			=> 'Uživatel obdrží dárkovou pozvánku po tomto množství pozvaných uživatelů.<br /><em>Pokud vložíte “0”, bude tato funkce zakázána.</em>',
	'ACP_MEGHIVO_GROUP'									=> 'Skupina pro pozvané uživatele',
	'ACP_MEGHIVO_GROUP_ENABLED'							=> 'Povolit používání skupiny',
	'ACP_MEGHIVO_GROUP_ENABLED_EXPLAIN'					=> 'Pokud povolíte, pozvaní uživatelé budou automaticky přidáni do vybrané skupiny.',
	'ACP_MEGHIVO_GROUP_EXPLAIN'							=> 'Pozvaní uživatelé se stanou členy vybrané skupiny.<br /><em>Vemte na vědomí, že na seznamu nejsou speciální skupiny.</em>',
	'ACP_MEGHIVO_GROUPS_MANAGEMENT'	        			=> 'Správa skupin',
	'ACP_MEGHIVO_IGENY'			        				=> 'Žádosti o pozvánky',
	'ACP_MEGHIVO_IGENY_EXPLAIN'	        				=> 'Zde můžete zobrazit a posoudit žádosti o pozvánky.',
	'ACP_MEGHIVO_INDEX_TITLE'	        				=> 'Vítejte v phpBB Invite!',
	'ACP_MEGHIVO_INDEX_TITLE_EXPLAIN'	         		=> 'Děkuji, že jste se rozhodli používat MOD phpBB Invite. Na této stránce můžete vidět přehled s různými statistikami pozvánek. V levém sloupečku najdete odkazy na další možnosti nastavení MODu.',
	'ACP_MEGHIVO_INSTALL'			        			=> 'Datum instalace',
	'ACP_MEGHIVO_KERES_EMAIL'			        		=> 'Oznámení emailem',
	'ACP_MEGHIVO_KERES_EMAIL_EXPLAIN'		        	=> 'Při žádosti o pozvánku bude odeslán email.<br /><em>Email obdrží všichni uživatelé, kteří mohou žádost schválit.</em>',
	'ACP_MEGHIVO_KEZELES'				         		=> 'Správa skupin/uživatelů',
	'ACP_MEGHIVO_KEZELES_EXPLAIN'			        	=> 'Zde můžete přidělovat nebo odebírat pozvánky uživatelům a skupinám.',
	'ACP_MEGHIVO_KEZELES_GROUPS_DELET'       			=> 'Pozvánky následující skupiny byly úspěšně smazány. <br /><br />(<em><b>%s</b></em>).',
	'ACP_MEGHIVO_KEZELES_GROUPS_DELETS'	         		=> 'Pozvánky následujících skupin byly úspěšně smazány. <br /><br />(<em><b>%s</b></em>).',
	'ACP_MEGHIVO_KEZELES_GROUPS_IG'		        		=> 'Skupině  (<em><b>%s</b></em>) byla úspěšně doručena pozvánka.<br />Odesláno: (<em><b>%s</b></em>) pozvánka.',
	'ACP_MEGHIVO_KEZELES_GROUPS_IGS'         			=> 'Skupinám (<em><b>%s</b></em>) byla úspěšně doručena pozvánka.<br />Odesláno: (<em><b>%s</b></em>) pozvánka.',
	'ACP_MEGHIVO_KEZELES_GROUPS_ISG'	        		=> 'Skupině (<em><b>%s</b></em>) byly úspěšně doručena pozvánky.<br />Odesláno: (<em><b>%s</b></em>) pozvánek.',
	'ACP_MEGHIVO_KEZELES_GROUPS_ISGS'       			=> 'Pozvánky byly úspěšně doručeny skupinám (<em><b>%s</b></em>).<br />Odesláno: (<em><b>%s</b></em>) pozvánek.',
	'ACP_MEGHIVO_KEZELES_USERS_DELET'       			=> 'Pozvánky následujícího uživatele byly úspěšně smazány<br /><br />(<em><b>%s</b></em>).',
	'ACP_MEGHIVO_KEZELES_USERS_DELETS'	        		=> 'Pozvánky následujících uživatelů byly úspěšně smazány<br /><br />(<em><b>%s</b></em>).',
	'ACP_MEGHIVO_KEZELES_USERS_ISU'		        		=> 'Pozvánky byly úspěšně doručeny uživateli (<em><b>%s</b></em>).<br />Odesláno: (<em><b>%s</b></em>) pozvánek.',
	'ACP_MEGHIVO_KEZELES_USERS_ISUS'        			=> 'Pozvánky byly úspěšně doručeny uživatelům (<em><b>%s</b></em>).<br />Odesláno: (<em><b>%s</b></em>) pozvánek.',
	'ACP_MEGHIVO_KEZELES_USERS_IU'		        		=> 'Pozvánka byla úspěšně doručena uživateli (<em><b>%s</b></em>).<br /> Odesláno: (<em><b>%s</b></em>) pozvánka.',
	'ACP_MEGHIVO_KEZELES_USERS_IUS'	         			=> 'Pozvánka byla úspěšně doručena uživatelům (<em><b>%s</b></em>).<br />Odesláno: (<em><b>%s</b></em>) pozvánka.',
	'ACP_MEGHIVO_KEZELES_USER_I'	         			=> 'Počet pozvánek pro uživatel (<em><b>%s</b></em>) byl úspěšně změněn.<br />Nové množství: (<em><b>%s</b></em>) pozvánka.',
	'ACP_MEGHIVO_KEZELES_USER_IS'	        			=> 'Počet pozvánek pro uživatele (<em><b>%s</b></em>) byl úspěšně změněn.<br />Nové množství: (<em><b>%s</b></em>) pozvánek.',
	'ACP_MEGHIVO_KIUTALAS'			        			=> 'Přidělit',
	'ACP_MEGHIVO_KULDES_DAY_DB'	        				=> 'Počet pozvánek, které budou odeslány za den',
	'ACP_MEGHIVO_KULDES_DAY_DB_EXPLAIN'     			=> 'Zde můžete nastavit maximální počet pozvánek, které může uživatel za den odeslat.<br /><em>(0=bez omezení.)</em>',
	'ACP_MEGHIVO_KULDES_DB_NUM'	        				=> 'počet kusů',
	'ACP_MEGHIVO_MAIL_FIX'			         			=> 'Umožnit vložení jiné emailové adresy',
	'ACP_MEGHIVO_MAIL_FIX_EXPLAIN'       				=> 'Zde můžete povolit, aby uživatel mohl při registraci zadat jinou emailovou adresu.',
	'ACP_MEGHIVO_MAIN'			        				=> 'Přehled',
	'ACP_MEGHIVO_MAINTENANCE_UPDATE_INVITE'      		=> 'Nejstarší verze MODu phpBB Invite, kterou podporuje aktualizátor je <strong>“%s”</strong>. Proto nejdřív aktualizujte MOD na verzi <strong>“%s”</strong> a potom pokračujte v aktualizaci na verzi <strong>“%s”</strong>.',
	'ACP_MEGHIVO_MAINTENANCE_UPDATE_PHPBB'	        	=> 'Musíte aktualizovat phpBB přinejmenším na verzi <strong>“%s”</strong> před tím než aktualizujete MOD phpBB Invite na verzi <strong>“%s”</strong>.',
	'ACP_MEGHIVO_MAIN_CONFIG'		         			=> 'Hlavní nastavení',
	'ACP_MEGHIVO_MEMBER'		         				=> '%s Osob(a)',
	'ACP_MEGHIVO_MESSAGE'		         				=> 'Uživatelovo vysvětlení',
	'ACP_MEGHIVO_MESSAGE_TIME'	        				=> 'Čas žádosti',
	'ACP_MEGHIVO_MINUSZ'		        				=> 'Můžete vložit zápornou hodnotu!',
	'ACP_MEGHIVO_MOD'			        				=> 'phpBB Invite',
	'ACP_MEGHIVO_MORE_EMAIL_DB'		        			=> 'Povolit více adresátů',
	'ACP_MEGHIVO_MORE_EMAIL_DB_EXPLAIN'	         		=> 'Zde můžete nastavit maximální počet pozvánek, které můžou být odeslány najednou.<br /><em>(1=zakázáno.)</em>',
	'ACP_MEGHIVO_NEW_MEMBER_POST_LIMIT_IGNORED'			=> 'Ignorovat omezení příspěvků nových členů',
	'ACP_MEGHIVO_NEW_MEMBER_POST_LIMIT_IGNORED_EXPLAIN'	=> 'Přijmutím pozvání do fóra se nedostanou nově registrovaní uživatelé do skupiny “Noví členové fóra”.',
	'ACP_MEGHIVO_NEW_REG'				         		=> 'Nová registrace',
	'ACP_MEGHIVO_NEW_REG_EXPLAIN'		         		=> 'Počet pozvánek, které obdrží nový uživatel po své registraci.',
	'ACP_MEGHIVO_NO_ANONYMOUS'			         		=> 'Nemůžete vybrat anonymního uživatele!',
	'ACP_MEGHIVO_NO_GROUP'								=> 'Nedostupná skupina. Pokud chcete vytvořit novou skupinu, klikněte %sSEM%s.',
	'ACP_MEGHIVO_NO_GROUP_SPECIFIED'	        		=> 'Nevybral jste skupinu.',
	'ACP_MEGHIVO_NO_KERELEM'			        		=> 'Momentálně zde nejsou žádné žádosti o pozvánky!',
	'ACP_MEGHIVO_NO_MARKED'		         				=> 'Nevybral jste uživatele!',
	'ACP_MEGHIVO_NO_PEND_INVITE'		        		=> 'V současné době zde nejsou žádné nevyřízené pozvánky.',
	'ACP_MEGHIVO_NO_SELECT_INVITE'	         			=> 'Nevybral(a) jste pozvánku!',
	'ACP_MEGHIVO_NO_USERS'		        				=> 'Zatím nikdo neobdržel pozvánku!',
	'ACP_MEGHIVO_NO_VALUE'			        			=> 'Neurčil jste počet pozvánek!',
	'ACP_MEGHIVO_NUMBER_INVITED_USERS'					=> 'Počet pozvaných uživatelů',
	'ACP_MEGHIVO_PENDING'			        			=> 'Nevyřízené pozvánky',
	'ACP_MEGHIVO_PENDING_EXPLAIN'		        		=> 'Zde můžete zobrazit a smazat nepoužité odeslané pozvánky.',
	'ACP_MEGHIVO_PEND_DATE'			        			=> 'Čas odeslání',
	'ACP_MEGHIVO_PEND_DB'			        			=> 'Mimořádné pozvánky',
	'ACP_MEGHIVO_PEND_DELET_ALL_SUCCESS'        		=> 'Všechny nevyřízené pozvánky byly úspěšně smazané.',
	'ACP_MEGHIVO_PEND_DELET_MARKS_SUCCESS'	        	=> 'Vybrané nevyřízené pozvánky byly úspěšně odstraněny.',
	'ACP_MEGHIVO_PEND_DELET_MARK_SUCCESS'        		=> 'Vybraná nevyřízená pozvánka byla odstraněna.',
	'ACP_MEGHIVO_PEND_EMAIL'		         			=> 'Emailová adresa příjemce',
	'ACP_MEGHIVO_PEND_END_DATE'	        				=> 'Konec platnosti',
	'ACP_MEGHIVO_PETITION'		        				=> 'Žádost o pozvánku',
	'ACP_MEGHIVO_PETITIONS_NO'	         				=> 'Vaše žádost byla zamítnuta, proto neobdržíte požadované pozvánky!',
	'ACP_MEGHIVO_PETITION_NO'	        				=> 'Vaše žádost byla zamítnuta, proto nedostanete požadovanou pozvánku!',
	'ACP_MEGHIVO_PETITION_NSUCCES'	         			=> 'Zamítnutí bylo úspěšné.',
	'ACP_MEGHIVO_PETITION_NSUCCESS'		         		=> 'Zamítnutí byla úspěšná.',
	'ACP_MEGHIVO_PETITION_YES'		        			=> 'Vaše žádost byla schválena, obdržel(a) jste %s pozvánek!',
	'ACP_MEGHIVO_PETITION_YSUCCES'		        		=> 'Přiřazení pozvánky bylo úspěšné.',
	'ACP_MEGHIVO_PETITION_YSUCCESS'		         		=> 'Přiřazení pozvánek bylo úspěšné.',
	'ACP_MEGHIVO_PM_NO_USER'			        		=> 'Uživatelské jméno pro odesílání soukromých zpráv neexistuje!',
	'ACP_MEGHIVO_PM_USERNAME'							=> 'Jméno odesílatele soukromých zpráv',
	'ACP_MEGHIVO_PM_USERNAME_EXPLAIN'					=> 'Jméno uživatele, který bude odesílat soukromé zprávy.',
	'ACP_MEGHIVO_POINTS'			        			=> 'bodů',
	'ACP_MEGHIVO_POINTS_CONFIG'	         				=> 'nastavení bodů',
	'ACP_MEGHIVO_POINTS_COST'		        			=> 'Cena za požadované pozvánky',
	'ACP_MEGHIVO_POINTS_COST_EXPLAIN'	         		=> 'Tyto body budou odečteny z uživatelova účtu, když schválíte jeho požadované pozvánky.',
	'ACP_MEGHIVO_POINTS_ENABLE'			         		=> 'Použít bodový systém',
	'ACP_MEGHIVO_POINTS_EXPLAIN'		         		=> 'Zde můžete určit kolik, bodů obdrží zvoucí uživatel, když se pozvaná osoba zaregistruje.',
	'ACP_MEGHIVO_POINTS_USER'		         			=> 'Bodů pro pozvané osoby',
	'ACP_MEGHIVO_POST_LIMIT_DB'			        		=> 'Celkem příspěvků',
	'ACP_MEGHIVO_POST_LIMIT_DB_EXPLAIN'		        	=> 'Zde určete počet příspěvků, které musí uživatel mít, aby mohl odeslat pozvánku.<br /><em>(0=zakázáno.)</em>',
	'ACP_MEGHIVO_REG_EMAIL'				        		=> 'Registrovaný email',
	'ACP_MEGHIVO_REQUEST_CAUSE'				        	=> 'Aktivace vysvětlení',
	'ACP_MEGHIVO_REQUEST_CAUSE_EXPLAIN'	        		=> 'Při žádosti o více než vložené množství pozvánek, bude muset žadatel napsat vysvětlení, proč tolik pozvánek potřebuje.<br /><em>(0=zakázáno.)</em>',
	'ACP_MEGHIVO_REQUEST_MAX'				        	=> 'Maximální počet dostupných pozvánek',
	'ACP_MEGHIVO_REQUEST_MAX_EXPLAIN'	        		=> '<em>(0=žádosti jsou zakázány.)</em>',
	'ACP_MEGHIVO_REQUIRE_AC_DISABLED'	        		=> 'Registrování uživatelů na základě pozvánky není možné, protože jsou pozvánky vypnuté!',
	'ACP_MEGHIVO_SORT_NAME'			        			=> 'Pozvaný',
	'ACP_MEGHIVO_SYNC_DATA'				        		=> 'Resynchronizovat všechna data',
	'ACP_MEGHIVO_SYNC_DATA_CONFIRM'		        		=> 'Opravdu chcete resynchronizovat všechna data pozvánek?',
	'ACP_MEGHIVO_SYNC_DATA_EXPLAIN'		        		=> 'Všechna data pozvánek včetně pozvaných uživatelů, probíhajících pozváních a požadovaných pozvánek budou resynchronizována.',
	'ACP_MEGHIVO_SYNC_DATA_SUCCESS'		        		=> 'Všechna data pozvánek byly úspěšně resynchronizována.',
	'ACP_MEGHIVO_SYNC_USERS'			        		=> 'Resynchronizovat data uživatelů.',
	'ACP_MEGHIVO_SYNC_USERS_CONFIRM'        			=> 'Opravdu chcete resynchronizovat data pozvaných uživatelů?',
	'ACP_MEGHIVO_SYNC_USERS_EXPLAIN'	        		=> 'Data pozvaných uživatelů budou resynchronizována',
	'ACP_MEGHIVO_SYNC_USERS_SUCCESS'	         		=> 'Data pozvaných uživatelů byla úspěšně resynchronizována.',
	'ACP_MEGHIVO_TOTAL_USERS'		        			=> 'Počet pozvaných uživatelů',
	'ACP_MEGHIVO_TOTAL_USERS_DAY'	        			=> 'Počet pozvaných uživatelů za den',
	'ACP_MEGHIVO_UG_TASK'		        				=> 'Vyberte úkol',
	'ACP_MEGHIVO_UPDATE'		        				=> 'Poslední aktualizace',
	'ACP_MEGHIVO_UPDATE_INSTRUCTIONS'	        		=> '
		<h1>Oznámení o vydání</h1>
		<p>Přečtěte si, prosím, <a onclick="window.open(this.href); return false;" href="%1$s" title="Oznámení o vydání"><strong>oznámení o vydání poslední verze</strong></a> před pokračováním vaší aktualizace. Můžete se v něm dozvědět užitečné informace, najít odkaz ke stažení a informace o změnách.</p>
		<br />
		<h1>Postup aktualizace instalace MODu phpBB Invite</h1>
		<p>Stáhněte nejnovější verzi. Nahrajte všechny nové soubory tak, aby přepsaly ty staré.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Stáhněte nejnovější verzi.<br /><br /></li>
			<li>Rozbalte archiv.<br /><br /></li>
			<li>Nahrajte novou verzi do kořenového adresáře vašeho fóra (tam, kde je soubor config.php).<br /><br /></li>
			<li>Proveďte úpravy souborů podle pokynů v modx aktualizačních souborech, které naleznete ve složce contrib.<br /><br /></li>
		</ul>
		<p><strong><a onclick="window.open(this.href); return false;" href="%2$s" title="Pokračování aktualizace">Začněte proces aktualizace nasměrováním vašeho prohlížeče na adresář install MODu phpBB Invite</a>.</strong><br />
			<br />
			Vyberte možnost aktualizace na poslední verzi. Po dokončení aktualizace budete upozorněni.
		</p>',
	'ACP_MEGHIVO_UPDATE_NO'						=> 'MOD ještě nebyl aktualizován',
	'ACP_MEGHIVO_USERS'							=> 'Zvoucí uživatelé',
	'ACP_MEGHIVO_USERS_COUNT'					=> 'Celkem žádostí (%s)',
	'ACP_MEGHIVO_USERS_EXPLAIN'					=> 'Zde můžete zobrazit seznam uživatelů, kteří již pozvali do fóra nové členy.',
	'ACP_MEGHIVO_USERS_MANAGEMENT'				=> 'Správa vybraných uživatelů',
	'ACP_MEGHIVO_USERS_NO_GROUP'				=> 'Ve vybrané skupině není žádný uživatel.',
	'ACP_MEGHIVO_USERS_NO_GROUPS'				=> 'Ve vybraných skupinách nejsou žádní uživatelé.',
	'ACP_MEGHIVO_USER_EXPLAIN'					=> 'Hodnota změní množství uživatelových pozvánek.',
	'ACP_MEGHIVO_USER_LIST'						=> 'Počet uživatelů na stránku',
	'ACP_MEGHIVO_USER_LIST_EXPLAIN'				=> 'Pomocí této možnosti můžete nastavit kolik uživatelů bude zobrazeno na jedné stránce.',
	'ACP_MEGHIVO_USER_MANAGEMENT'				=> 'Správa jednoho uživatele',
	'ACP_MEGHIVO_USER_MANAGEMENT_EXPLAIN'		=> 'Zde můžete změnit množství uživatelových pozvánek.',
	'ACP_MEGHIVO_USER_NAME'						=> 'jméno',
	'ACP_MEGHIVO_VERSION'						=> 'Verze',
	'ACP_MEGHIVO_VERSION_CHECK'					=> 'Kontrola verze MODu phpBB Invite',
	'ACP_MEGHIVO_VERSION_CHECK_EXPLAIN'			=> 'Zde můžete zkontrolovat, jestli je vaše instalace MODu phpBB Invite aktuální.',
	'ACP_MEGHIVO_VERSION_NOT_UP_TO_DATE'		=> 'Dole najdete oznámení o vydání. které obsahuje více informací a také instrukce pro aktualizaci.',
	'ACP_MEGHIVO_VERSION_NOT_UP_TO_DATE_TITLE'	=> 'Vaše instalace MODu phpBB Invite je zastaralá.',
	'ACP_MEGHIVO_VERSION_UP_TO_DATE'			=> 'Vaše instalace MODu phpBB Invite je aktuální. V současné době nejsou dostupné žádné aktualizace.',

	'LOG_MEGHIVO_CONFIG'						=> '<strong>Změněna konfigurace pozvánek.</strong>',
	'LOG_MEGHIVO_DELETE'						=> '<strong>Pozvánka zrušena.</strong><br />» Emailová adresa:%s',
	'LOG_MEGHIVO_ERROR_PM'						=> '<strong>Systém pozvánek není schopen odeslat soukromou zprávu, protože nebyl určen odesílatel.</strong>',
	'LOG_MEGHIVO_IGENY_DELETE'					=> '<strong>Zamítnutí žádosti</strong><br />» Uživatel: %s',
	'LOG_MEGHIVO_INSTALL'						=> '<strong>Instalace phpBB Invite</strong><br />» Verze: %s',
	'LOG_MEGHIVO_KEZELES_GROUPS_DELET'			=> '<strong>Smazány pozvánky skupiny.</strong><br />» <b>Skupina:</b> (<em>%s</em>).',
	'LOG_MEGHIVO_KEZELES_GROUPS_DELETS'			=> '<strong>Smazány pozvánky skupin.</strong><br />» <b>Skupiny:</b> (<em>%s</em>).',
	'LOG_MEGHIVO_KEZELES_GROUPS_IG'				=> '<strong>Skupině byla přidělena pozvánka.</strong><br />» <b>Skupina:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánka.',
	'LOG_MEGHIVO_KEZELES_GROUPS_IGS'			=> '<strong>Skupinám byla přidělena pozvánka.</strong><br />» <b>Skupiny:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánka.',
	'LOG_MEGHIVO_KEZELES_GROUPS_ISG'			=> '<strong>Skupině byly přiděleny pozvánky.</strong><br />» <b>Skupina:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánek.',
	'LOG_MEGHIVO_KEZELES_GROUPS_ISGS'			=> '<strong>Skupinám byly přiděleny pozvánky.</strong><br />» <b>Skupiny:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánek.',
	'LOG_MEGHIVO_KEZELES_USERS_DELET'			=> '<strong>Smazány pozvánky uživatele.</strong><br />» <b>Uživatel:</b> (<em>%s</em>).',
	'LOG_MEGHIVO_KEZELES_USERS_DELETS'			=> '<strong>Smazány pozvánky uživatelů.</strong><br />» <b>Uživatelé:</b> (<em>%s</em>).',
	'LOG_MEGHIVO_KEZELES_USERS_ISU'				=> '<strong>Uživateli byly přiděleny pozvánky.</strong><br />» <b>Uživatel:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánek.',
	'LOG_MEGHIVO_KEZELES_USERS_ISUS'			=> '<strong>Uživatelům byly přiděleny pozvánky.</strong><br />» <b>Uživatelé:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánek.',
	'LOG_MEGHIVO_KEZELES_USERS_IU'				=> '<strong>Uživateli byla přidělena pozvánka.</strong><br />» <b>Uživatel:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánka.',
	'LOG_MEGHIVO_KEZELES_USERS_IUS'				=> '<strong>Uživatelům byla přidělena pozvánka.</strong><br />» <b>Uživatelé:</b> (<em>%s</em>)<br />» Přiděleno:(%s) pozvánka.',
	'LOG_MEGHIVO_KEZELES_USER_I'				=> '<strong>Změněno množství pozvánek.</strong><br />» <b>Uživatel:</b> (<em>%s</em>)<br />» Nové množství: (%s) pozvánka.',
	'LOG_MEGHIVO_KEZELES_USER_IS'				=> '<strong>Změněno množství pozvánek.</strong><br />» <b>Uživatel:</b> (<em>%s</em>)<br />» Nové množství: (%s) pozvánek.',
	'LOG_MEGHIVO_KIUTALAS'						=> '<strong>Uživateli %s byla přidělena pozvánka.</strong><br />» Přiděleno: %s pozvánek.',
	
	'LOG_INVITE_SEND_INVITATION'				=> '<strong>Odeslaná pozvánka.</strong><br />» %s',
	'LOG_INVITE_SEND_INVITATIONS'				=> '<strong>Odeslané pozvánky.</strong><br />» %s',

	'LOG_MEGHIVO_PEND_ALL_DELETE'				=> '<strong>Smazány všechny nevyřízené pozvánky.</strong>',
	'LOG_MEGHIVO_PEND_MARKED_DELETE'			=> '<strong>Smazána vybraná nevyřízená pozvánka.</strong><br />» Od uživatele: %s',
	'LOG_MEGHIVO_PEND_MARKED_DELETES'			=> '<strong>Smazány vybrané nevyřízené pozvánky.</strong><br />» Od uživatelů: %s',
	'LOG_MEGHIVO_SYNC_DATA'						=> '<strong>Resynchronizace pozvánek</strong>',
	'LOG_MEGHIVO_SYNC_USERS'					=> '<strong>Pozvánky - resynchronizace dat uživatelů.</strong>',
	'LOG_MEGHIVO_UNINSTALL'						=> '<strong>Odinstalován MOD phpBB Invite</strong><br />» Verze: %s',
	'LOG_MEGHIVO_UPDATE'						=> '<strong>Aktualizován MOD phpBB Invite</strong><br />» Stará verze: %s, nová verze: %s',
));

?>