<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: info_ucp_meghivo.php 39 2012-05-29 15:01:54Z tuxman $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'POST_CONFIRM_EXPLAIN'					=> 'Opište kód z následujícího obrázku, který slouží k zabránění odeslání automatických pozvánek botům. Pokud máte problém s přečtením kódu, kontaktujte, prosím, %sadministrátora fóra%s.',

	'UCP_CAT_MEGHIVO'						=> 'phpBB Invitation',
	'UCP_MEGHIVO'							=> 'Pozvánky',
	'UCP_MEGHIVO_ADAT'						=> 'Přehled vašich pozvánek',
	'UCP_MEGHIVO_BACK'						=> '<br /><br />%sZpět na uživatelský panel%s',
	'UCP_MEGHIVO_DAYF'						=> 'Dnes odeslaných pozvánek',
	'UCP_MEGHIVO_DAYF_EXPLAIN'				=> 'Počet pozvánek, které jste dnes odeslal(a).',
	'UCP_MEGHIVO_DAY_OFF'					=> 'Dnes už neposíláme žádné pozvánky!',
	'UCP_MEGHIVO_DB'						=> '<b>%s pozvánek.</b>',
	'UCP_MEGHIVO_DB_KULDES'					=> 'Denní omezení pro pozvánky',
	'UCP_MEGHIVO_DB_KULDES_EXPLAIN'			=> 'Maximální počet pozvánek, které můžete odeslat za den.',
	'UCP_MEGHIVO_DB_MAX'					=> '<span class="meghivo_tred">Neomezeno!</span>',
	'UCP_MEGHIVO_DB_PENDING'				=> 'Nevyřízené pozvánky',
	'UCP_MEGHIVO_DB_PENDING_EXPLAIN'		=> 'Počet uživatelů, které jste pozval(a), ale kteří se ještě nezaregistrovali.',
	'UCP_MEGHIVO_DB_SZAM'					=> 'Počet pozvánek',
	'UCP_MEGHIVO_DB_SZAM_EXPLAIN'			=> 'Celkový počet vašich zbývajících pozvánek',
	'UCP_MEGHIVO_DB_USER'					=> 'Pozvaný uživatel',
	'UCP_MEGHIVO_DB_USER_EXPLAIN'			=> 'Uživatel, kterého jste pozval(a).',
	'UCP_MEGHIVO_DB_USERS'					=> 'Pozvaní uživatelé',
	'UCP_MEGHIVO_DB_USERS_EXPLAIN'			=> 'Uživatelé, které jste pozval(a).',
	'UCP_MEGHIVO_DELETE'					=> 'Smazat pozvánku',
	'UCP_MEGHIVO_DELETE_EXPLAIN'			=> 'Zde můžete zrušit pozvánku, pokud ji odešlete na špatnou adresu.<br /><em>Je to možné jen po dobu %s minut od odeslání pozvánky.</em>',
	'UCP_MEGHIVO_DELETE_NO_CONFIRM'			=> 'Smazání nebylo potvrzeno!',
	'UCP_MEGHIVO_DELETE_SUCCES'				=> 'Pozvánky byla úspěšně smazána.',
	'UCP_MEGHIVO_DISABLED'					=> '%sSystém pozvánek byl vypnutý!%s',
	'UCP_MEGHIVO_DUP'						=> 'Emailová adresa již odeslala pozvánky. -> %s',
	'UCP_MEGHIVO_EDUP'						=> 'Emailová adresa byla opakovaně použita. -> %s',
	'UCP_MEGHIVO_EMAILS_SENT'				=> 'Pozvánka byla úspěšně odeslaná!',
	'UCP_MEGHIVO_EMAIL_KERES_EXPLAIN'		=> 'Důvod pro žádost o pozvánky.',
	'UCP_MEGHIVO_EMAIL_SELECT'				=> 'Výběr pozvánky',
	'UCP_MEGHIVO_EMAIL_SELECT_EXPLAIN'		=> 'Vyberte pozvánku, kterou chcete zrušit.',
	'UCP_MEGHIVO_EMAIL_SENT'				=> 'Pozvánka byla úspěšně odeslána!',
	'UCP_MEGHIVO_FLOOD_LIMIT'				=> 'Momentálně není možné odeslat žádné pozvánky. Zkuste to, prosím, později.',
	'UCP_MEGHIVO_FUG_LIMIT'					=> 'Dnes může být odesláno jen %s pozvánek. Na vašem seznamu ale je %s příjemců.',
	'UCP_MEGHIVO_FRIEND'					=> 'Přidat mezi přátele?',
	'UCP_MEGHIVO_FRIEND_EXPLAIN'			=> 'Pozvaný uživatel bude přidán mezi vaše přátele.',
	'UCP_MEGHIVO_KERES'						=> 'Žádost o pozvánku',
	'UCP_MEGHIVO_KERES_BUYS_SUCCES'			=> 'Úspěšně jste koupil(a) pozvánku.',
	'UCP_MEGHIVO_KERES_BUY_MIN'				=> 'Musí být koupena minimálně (1) pozvánka!',
	'UCP_MEGHIVO_KERES_BUY_NO'				=> 'Nemáte dost %s ke koupi takového množství pozvánek! Momentálně máte %s %s.',
	'UCP_MEGHIVO_KERES_BUY_SUBMIT'			=> 'Koupit',
	'UCP_MEGHIVO_KERES_BUY_SUBT'			=> 'Pozvánky, které chcete koupit',
	'UCP_MEGHIVO_KERES_BUY_SUBT_EXPLAIN'	=> 'Napište, jaký počet pozvánek chcete koupit. Cena pozvánky je <b>%s %s</b>.<br />Přebíráte zodpovědnost za vámi pozvané uživatele, pokud se nebudou chovat podle pravidel fóra.',
	'UCP_MEGHIVO_KERES_BUY_SUCCES'			=> 'Koupení pozvánky bylo úspěšné.',
	'UCP_MEGHIVO_KERES_BUY_TITLE'			=> 'Koupit pozvánku.',
	'UCP_MEGHIVO_KERES_DISABLED'			=> 'Žádosti jsou vypnuty!',
	'UCP_MEGHIVO_KERES_MAX'					=> 'Maximální počet požadovaných pozvánek: (%s)',
	'UCP_MEGHIVO_KERES_MESSAGE_NO_DB'		=> '<em>Ne! Není potřeba.</em>',
	'UCP_MEGHIVO_KERES_MIN'					=> 'Minimální počet požadovaných pozvánek: (1)',
	'UCP_MEGHIVO_KERES_NO_MES'				=> 'Nenapsal(a) jste žádnou zprávu! Bez vysvětlení nemůžete žádat o takové množství pozvánek.',
	'UCP_MEGHIVO_KERES_OFF'					=> 'Vaše žádost o pozvánky se vyřizuje. Až administrátor nebo moderátor posoudí vaši žádost, obdržíte soukromou zprávu s vyrozuměním.',
	'UCP_MEGHIVO_KERES_SOK_EXPLAIN'			=> 'Při žádosti o více než <b>(%s)</b> pozvánek je potřeba napsat vysvětlení pro administrátora, proč potřebujete tolik pozvánek.<br />Pokud si administrátor bude myslet, že je žádost odůvodněná, pozvánky dostanete. Pokud narazíme na zneužití pozvánek, může se stát, že váš účet na tomto fóru bude na nějakou dobu zablokován nebo zrušen.',
	'UCP_MEGHIVO_KERES_SUBMIT'				=> 'Poslat žádost',
	'UCP_MEGHIVO_KERES_SUCC'				=> 'Žádost o pozvánku byla úspěšně odeslána!',
	'UCP_MEGHIVO_KERES_SUCCS'				=> 'Žádosti o pozvánky byly úspěšně odeslány!.',
	'UCP_MEGHIVO_KERES_TITLE'				=> 'Požadovaných pozvánek',
	'UCP_MEGHIVO_KERES_TITLE_EXPLAIN'		=> 'Vložte počet pozvánek, o které chcete požádat. Je dostupných maximálně <b>(%s)</b> pozvánek.<br />Přebíráte zodpovědnost za vámi pozvané uživatele, pokud se nebudou chovat podle pravidel fóra.',
	'UCP_MEGHIVO_KULDES'					=> 'Poslat pozvánku',
	'UCP_MEGHIVO_KULDES_EMAIL_MAX'			=> 'Může být použito maximálně %s emailových adres, vy jste jich ale napsal(a) %s!',
	'UCP_MEGHIVO_KULDES_MAX'				=> '<span class="meghivo_tred">Momentálně bez omezení!</span>',
	'UCP_MEGHIVO_LAST_ACTIVE'				=> 'Naposledy aktivní',
	'UCP_MEGHIVO_MAX_ERROR'					=> 'Momentálně máte neomezený počet pozvánek.',
	'UCP_MEGHIVO_MAX_RECIPIENTS'			=> 'Napište každou adresu na nový řádek!<br />Maximální počet příjemců',
	'UCP_MEGHIVO_MESSAGE_BODY_EXPLAIN'		=> 'Napište několik řádků vysvětlujících, proč by se měli zaregistrovat.',
	'UCP_MEGHIVO_NOT_DELETED_INVITE'		=> 'Není tu žádná pozvánka, kterou můžete smazat!',
	'UCP_MEGHIVO_NOT_LANGUAGE'				=> 'Neexistující jazykový soubor: %s',
	'UCP_MEGHIVO_NO_EMAIL'					=> 'Musíte vložit emailovou adresu!',
	'UCP_MEGHIVO_NO_INVITE_USERS'			=> 'Ještě jste nikoho nepozval(a) nebo se pozvaní ještě nezaregistrovali.',
	'UCP_MEGHIVO_NO_LOGIN'					=> 'Osoba se ještě na fóru nezaregistrovala.',
	'UCP_MEGHIVO_NO_PERM'					=> 'Nemáte oprávnění k posílání pozvánek!',
	'UCP_MEGHIVO_NO_PERM_EMAIL'				=> 'Nemáte oprávnění k odeslání email!',
	'UCP_MEGHIVO_NO_REG'					=> 'Ještě jste nikoho nepozval(a).',
	'UCP_MEGHIVO_NULL'						=> 'Nemáte žádné pozvánky! <em>Nechcete nějaké koupit?</em>',
	'UCP_MEGHIVO_POINTS_AMOUNT'				=> 'Dárek',
	'UCP_MEGHIVO_POINTS_AMOUNT_EXPLAIN'		=> 'Počet pozvánek, které chcete věnovat vašemu pozvanému uživateli v případě, že se zaregistruje.',
	'UCP_MEGHIVO_POINTS_COST'				=> 'Cena pozvánky',
	'UCP_MEGHIVO_POINTS_COST_EXPLAIN'		=> 'Cena za odeslání pozvánky.',
	'UCP_MEGHIVO_POST_LIMIT'				=> 'Pro odeslání pozvánky musíte mít na tomto fóru nejméně %s příspěvků!',
	'UCP_MEGHIVO_REQUEST_SUBJECT'			=> 'Žádost o pozvánku',
	'UCP_MEGHIVO_SDB'						=> 'pozvánky.',
	'UCP_MEGHIVO_SEND_OFF'					=> 'Odesílání pozvánek je momentálně vypnuto!',
	'UCP_MEGHIVO_SEND_SUBMIT'				=> 'Odeslat pozvánku',
	'UCP_MEGHIVO_TIME_END'					=> 'Doba platnosti',
	'UCP_MEGHIVO_TIME_END_EXPLAIN'			=> 'Pozvaný uživatel se musí zaregistrovat během této doby.',
	'UCP_MEGHIVO_USER'						=> 'Pozvaní uživatelé',
	'UCP_MEGHIVO_USERS_COUNT'				=> 'Pozvaných uživatelů (%s)',
	'UCP_MEGHIVO_USER_OK'					=> 'Pozvání bylo přijato',
	'UCP_MEGHIVO_UT_REG'					=> 'Poslední uživatel',
	'UCP_MEGHIVO_UT_REG_EXPLAIN'			=> 'Poslední vámi pozvaný uživatel.',
	'UCP_MEGHIVO_UT_REG_INFO'				=> '<b>%s</b> registrován %s',

	'WEEKS'									=> 'Týdnů',
));

?>