<?php
/**
*
* Invite [Čeština]
*
* @package language
* @version $Id: permissions_meghivo.php 32 2012-05-25 22:05:15Z killbill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation leschek - angrezphoto.com
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

/**
*	MODDERS PLEASE NOTE
*	
*	You are able to put your permission sets into a separate file too by
*	prefixing the new file with permissions_ and putting it into the acp
*	language folder.
*
*	An example of how the file could look like:
*
*	<code>
*
*	if (empty($lang) || !is_array($lang))
*	{
*		$lang = array();
*	}
*
*	// Adding new category
*	$lang['permission_cat']['bugs'] = 'Bugs';
*
*	// Adding new permission set
*	$lang['permission_type']['bug_'] = 'Bug Permissions';
*
*	// Adding the permissions
*	$lang = array_merge($lang, array(
*		'acl_bug_view'		=> array('lang' => 'Can view bug reports', 'cat' => 'bugs'),
*		'acl_bug_post'		=> array('lang' => 'Can post bugs', 'cat' => 'post'), // Using a phpBB category here
*	));
*
*	</code>
*/

$lang['permission_cat']['meghivo'] = 'Pozvánky';

$lang = array_merge($lang, array(
	'acl_a_meghivo'			=> array('lang'	=> 'Může resynchronizovat data'								    	, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_config'	=> array('lang'	=> 'Může měnit nastavení pozvánek.'									, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_delete'	=> array('lang'	=> 'Může smazat pozvánku'									    	, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_igeny'	=> array('lang'	=> 'Může spravovat pozvánky'								    	, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_kuldes'	=> array('lang'	=> 'Může přidělit pozvánky dalším členům fóra'						, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_pend'	=> array('lang'	=> 'Může spravovat nevyřízené pozvánky'						    	, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_users'	=> array('lang'	=> 'Může zobrazit seznam pozvaných uživatelů'						, 'cat'	=> 'meghivo'),

	'acl_m_meghivo_igeny'	=> array('lang'	=> 'Může schvalovat žádosti o pozvánky.'						    , 'cat'	=> 'meghivo'),

	'acl_u_meghivo_delet'	=> array('lang'	=> 'Může zrušit pozvánku<br /><em>Uživatel může zrušit platnost pro pozvánku, kterou odeslal.</em>', 'cat' => 'meghivo'),
	'acl_u_meghivo_keres'	=> array('lang'	=> 'Může požádat o pozvánky'									    , 'cat'	=> 'meghivo'),
	'acl_u_meghivo_kuld'	=> array('lang'	=> 'Může pozvat do fóra nové členy'						            , 'cat'	=> 'meghivo'),
	'acl_u_meghivo_max'		=> array('lang'	=> 'Má neomezený počet pozvánek'								   	, 'cat'	=> 'meghivo'),
	'acl_u_meghivo_users'	=> array('lang'	=> 'Může zobrazit seznam pozvaných uživatelů.'				        , 'cat'	=> 'meghivo'),
));

?>