<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: install_meghivo.php 38 2012-05-29 14:22:34Z killbill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'AUTH_CACHE_PURGE'						=> 'Pročištění cache oprávnění',

	'CACHE_PURGE'							=> 'Pročištění cache fóra',
	'CAT_INSTALL'							=> 'Instalace',
	'CAT_OVERVIEW'							=> 'Přehled',
	'CAT_UNINSTALL'							=> 'Odinstalovat',
	'CAT_UPDATE'							=> 'Aktualizovat',
	'CAT_VERIFY'							=> 'Kontrola',
	'CONFIG_ADD'							=> 'Přidáno nové nastavení: <b>%s</b>',
	'CONFIG_ALREADY_EXISTS'					=> '<span style="color:#FF0000;">Chyba:</span> již je v databázi.',
	'CONFIG_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> nenalezeno v databázi.',
	'CONFIG_REMOVE'							=> 'Smazán řádek nastavení: <b>%s</b>',

	'GPL'									=> 'General Public License',
	'GROUP_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> tato skupina není v databázi.',

	'IMAGESET_CACHE_PURGE'					=> 'Obnovení sady obrázků stylu %s',
	'INCOMPLETE_FILES_UPLOAD'				=> 'Soubory MODu nebyly nahrány kompletně. Ujistěte se, prosím, že jsou všechny soubory nahrané před tím, než spustíte instalátor.',
	'INCOMPLETE_FILE_EDITS'					=> 'Úpravy souboru nebyly provedeny. Dokud se tak nestane, nebude možno pokračovat v instalaci!',
	'INCOMPLETE_LANG_ROWS'					=> 'Chybí některé změny v jazykových souborech. Upravte jazykový soubor tak, jak je vysvětleno %sTADY%s.',
	'INSTALLATION'							=> 'Instalace MODu phpBB Invite',
	'INSTALLATION_EXPLAIN'					=> '<br />Instalace databáze MODu phpBB Invite.<br /><br />',
	'INSTALL_BODY'							=> 'Zde můžete zkontrolovat, jestli instalace MODu proběhla v pořádku.',
	'INSTALL_ERR_AUTH'						=> 'Nemáte oprávnění k použití tohoto skriptu.<br /><br />Pokud chcete použít skript, musíte splnit následující požadavrk. Musíte být přihlášen jako zakladatel fóra. Pokud jste přihlášen jako zakladatel a přesto nemáte oprávnění k použití skriptu, máte v administraci nesprávně nastavené cookie. Zkontrolujte, prosím, nastavení domény cookie. Pokud je váš web <strong>http://www.muj_web.cz</strong>, měla by být doména cookie <strong>.muj_web.cz</strong>.',	
	'INSTALL_FOLDER'						=> '<strong>Prosím smažte adresář install. Dokud to neuděláte, bude dostupná jen administrace fóra.</strong>',
	'INSTALL_LOGIN'							=> 'Přejít do administrace',
	'INSTALL_PANEL'							=> 'Verze MODu phpBB Invite: %s',
	'INVITE_CONFIG_ADD'						=> 'Přidáno nové nastavení MODu phpBB Invite: <b>%s</b>',
	'INVITE_CONFIG_REMOVE'					=> 'Smazání řádku konfigurace MODu phpBB Invite: <b>%s</b>',
	'INVITE_CONFIG_UPDATE'					=> 'Aktualizace konfigurace MODu phpBB Invite: <b>%s</b>',

	'MEGHIVO_VERSION'						=> 'Nainstalovaná verze phpBB Invite je <b>%s</b>, tohle je aktualizace <b>%s</b> - <b>%s</b>.<br /> Nejdřív musíte aktualizovat na verzi <b>%s</b> a teprve potom tuto aktualizaci!',
	'MODULE_ADD'							=> 'Přidán nový %1$s modul: <b>%2$s</b>',
	'MODULE_ALREADY_EXIST'					=> '<span style="color:#FF0000;">Chyba:</span> modul již je v databázi.',
	'MODULE_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> modul nenalezen v databázi.',
	'MODULE_PERM_UPDATE'					=> 'Aktualizace oprávnění modulu %s.',
	'MODULE_REMOVE'							=> 'Smazán %1$s modul: <b>%2$s</b>',

	'NOT_INSTALL_DIR'						=> 'Nelze otevřít instalační složka.!',
	'NOT_LANGUAGE_DIR'						=> 'Jazyková knihovna není dostupná!',
	'NOT_LANGUAGE_DIR_DIR'					=> 'Jazykový adresář %s nenalezen.!',
	'NOT_MODULE'							=> 'Instalační moduly nejsou dostupné!',
	'NOT_MODULE_OPEN'						=> 'Modul %s není dostupný!',
	'NO_TABLE_DATA'							=> '<span style="color:#FF0000;">Chyba:</span> Chybí data tabulky.',

	'OVERVIEW_BODY'							=> 'Vítejte!<br /><br />Pomocí tohoto průvodce instalací můžete nainstalovat, odinstalovat nebo aktualizovat MOD phpBB Invite.<br />Pokud jste připraveni pokračovat, vyberte nahoře jednu ze záložek.',

	'PARENT_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> Mateřská kategorie, ve které má být zobrazen nový modul, neexistuje.',
	'PERMISSIONS_WARNING'					=> 'Byla přidána nová oprávnění. Zkontrolujte, prosím, v administraci fóra vaše oprávnění a ujistěte se, že jsou nastavená správně.',
	'PERMISSION_ADD'						=> 'Nová možnost oprávnění: <b>%s</b>',
	'PERMISSION_ALREADY_EXISTS'				=> '<span style="color:#FF0000;">Chyba:</span> oprávnění je již v databázi.',
	'PERMISSION_NOT_EXIST'					=> '<span style="color:#FF0000;">Chyba:</span> oprávnění nenalezeno v databázi.',
	'PERMISSION_REMOVE'						=> 'Odstraněna možnost oprávnění: <b>%s</b>',
	'PERMISSION_SET_GROUP'					=> 'Přidáno nové oprávnění pro skupinu <b>%s</b>.',
	'PERMISSION_SET_ROLE'					=> 'Přidáno nové oprávnění do role <b>%s</b>.',
	'PERMISSION_UNSET_GROUP'				=> 'Smazáno oprávnění ze skupiny <b>%s</b>.',
	'PERMISSION_UNSET_ROLE'					=> 'Smazáno oprávnění z role <b>%s</b>.',
	'PHPBB_INVITE_DONATE'					=> 'Věnujte, prosím, malý dar oceňující tvrdou práci a mnoho hodin strávených tvorbou MODu “phpBB Invite”.',
	'PHPBB_INVITE_DONATE_TITLE'				=> 'phpBB Invite - finanční dar',
	'PHPBB_VERSION'							=> 'Vaše verze phpBB je <b>%s</b>, MOD phpBB Invite potřebuje verzi <b>%s</b>!',
	'PHP_VERSION_RUN'						=> 'Nainstalovaná verze PHP není podporovaná. Prosím, aktualizujte PHP na verzi 4.3.3 nebo novější před tím, než budete pokračovat v instalaci.</b>',

	'ROLE_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> tato role není v databázi.',

	'STAGE_INSTALL'							=> 'Instalovat',
	'STAGE_INTRO'							=> 'Úvod',
	'STAGE_UNINSTALL'						=> 'Odinstalovat úpravy databáze',
	'STAGE_VERIFY'							=> 'Ověřit',
	'STAGE_VERIFY_FILE_EXPLAIN'				=> '<br />Soubory MODu byly úspěšně smazány.',
	'SUB_INTRO'								=> 'Úvod',
	'SUB_LICENSE'							=> 'Licence',
	'SUB_SUPPORT'							=> 'Podpora',
	'SUCCESS'								=> '<span style="color:#000;"><b>Úspěšně dokončeno!</b></span>',
	'SUPPORT_BODY'							=> 'Plná podpora bude poskytnuta zdarma pro nejnovější a vývojovou verzi MODu.<br />To zahrnuje:</p><ul><li>Instalace MODu</li><li>Nastavení MODu</li><li>Aktualizace ze starší verze na nejnovější</li></ul><p>Chtěl bych vyzvat všechny, kteří používají starší verze MODu, aby aktualizovali na novou verzi..</p><h2>Odkazy na podporu</h2><br /><p><a href="http://jatek-vilag.com/viewtopic.php?p=204#p204" onclick="window.open(this.href); return false;">Hlavní vývojářský web</a><br /><a href="http://phpbb.hu/forum/hsz/40666#hsz-40666" onclick="window.open(this.href); return false;">Vývojářské téma na phpBB.hu</a><br /><br />',

	'TABLE_ADD'								=> 'Přidána nová tabulka: <b>%s</b>',
	'TABLE_ALREADY_EXISTS'					=> '<span style="color:#FF0000;">Chyba:</span> tabulka je již v databázi.',
	'TABLE_COLUMN_ADD'						=> 'Do tabulky: <b>%1$s</b> přidán nový sloupeček: <b>%2$s</b>',
	'TABLE_COLUMN_ALREADY_EXISTS'			=> '<span style="color:#FF0000;">Chyba:</span> sloupeček je již v databázi.',
	'TABLE_COLUMN_NOT_EXIST'				=> '<span style="color:#FF0000;">Chyba:</span> sloupeček nenalezen v databázi.',
	'TABLE_COLUMN_REMOVE'					=> 'V tabulce: <b>%1$s</b> smazán sloupeček: <b>%2$s</b>',
	'TABLE_COLUMN_UPDATE'					=> 'V tabulce: <b>%1$s</b> aktualizován sloupeček: <b>%2$s</b>',
	'TABLE_KEY_ALREADY_EXIST'				=> '<span style="color:#FF0000;">Chyba:</span> již je v databázi.',
	'TABLE_KEY_NOT_EXIST'					=> '<span style="color:#FF0000;">Chyba:</span> nenalezeno v databázi.',
	'TABLE_NOT_EXIST'						=> '<span style="color:#FF0000;">Chyba:</span> tabulka nenalezena v databázi.',
	'TABLE_REMOVE'							=> 'Smazána tabulka: <b>%s</b>',
	'TABLE_RENAME'							=> 'Přejmenována tabulka: staré jméno - <b>%s</b>, nové jméno - <b>%s</b>',
	'TABLE_RENAME_ALREADY_EXISTS'			=> '<b><span style="color:#FF0000;">Nové jméno již existuje v jiné tabulce!</span></b> - <span style="color:#000;">%s</span>',
	'TEMPLATE_CACHE_PURGE'					=> 'Obnovení šablon stylu %s',
	'THEME_CACHE_PURGE'						=> 'Obnovení stylu %s',

	'UNINSTALL_BODY'						=> 'Zde můžete zkontrolovat, jestli byla všechna data vytvořená MODem úspěšně odstraněna z databáze.<br /><br /><b>Prosím smažte adresář install. Dokud to neuděláte, bude dostupná jen administrace fóra.</b>',
	'UNINSTALL_INTRO'						=> 'Odinstalace MODu phpBB Invite',
	'UNINSTALL_INTRO_BODY'					=> 'Pomocí této možnosti odinstalujete MOD phpBB Invite z databáze.',
	'UNINSTALL_TITLE'						=> 'MOD phpBB Invite byl odstraněn z databáze',
	'UPDATE_BODY'							=> 'Zde můžete zkontrolovat, jestli aktualizace MODu proběhla v pořádku.<br /><br /><b>Prosím smažte adresář install. Dokud to neuděláte, bude dostupná jen administrace fóra.</b>',
	'UPDATE_INSTALLATION'					=> 'Aktualizace MODu phpBB Invite',
	'UPDATE_INSTALLATION_EXPLAIN'			=> '<br />Aktualizace MODu phpBB Invite na nejnovější verzi.<br />',
	'UPDATE_TITLE'							=> 'Aktualizace dat databáze',

	'VERIFY_ERROR_EXPLAIN'					=> 'Kontrola objevila chybu.',
	'VERIFY_ERROR_FILE'						=> 'Špatně upravené soubory.',
	'VERIFY_ERROR_FILE_EXPLAIN'				=> 'Zde můžete vidět soubory, které byly špatně upraveny nebo na které se s úpravou zapomnělo.',
	'VERIFY_EXITS_PRINT_MYAD'				=> '<br />Zde můžete najít sql příkaz, který můžete spustit v phpMyAdminu.',
	'VERIFY_EXITS_PRINT_SQL'				=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">nenalezeno!</span></b><br />%s<br />',
	'VERIFY_INVITE_MOD_CONFIG'				=> 'Nastavení MODu phpBB Invite',
	'VERIFY_INVITE_MOD_CONFIG_OK'			=> '<span style="color:#228822;"><strong>Všechna nastavení MODu phpBB Invite nalezena.</strong></span>',
	'VERIFY_INVITE_MOD_FILES'				=> 'Soubory MODu phpBB Invite',
	'VERIFY_INVITE_MOD_FILES_OK'			=> '<span style="color:#228822;"><strong>Všechny soubory nalezeny.</strong></span>',
	'VERIFY_INVITE_MOD_MODULES'				=> 'Moduly MODu phpBB Invite',
	'VERIFY_INVITE_MOD_MODULES_OK'			=> '<span style="color:#228822;"><strong>Všechny moduly nalezeny.</strong></span>',
	'VERIFY_INVITE_MOD_PERM'				=> 'Oprávnění MODu phpBB Invite',
	'VERIFY_INVITE_MOD_PERM_OK'				=> '<span style="color:#228822;"><strong>Všechna oprávnění nalezena.</strong></span>',
	'VERIFY_INVITE_MOD_TABLES'				=> 'Tabulky MODu phpBB Invite',
	'VERIFY_INVITE_MOD_TABLES_OK'			=> '<span style="color:#228822;"><strong>Všechny tabulky nalezeny.</strong></span>',
	'VERIFY_NOT_AC_FOUND'					=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">nenalezeno!</span></b>',
	'VERIFY_NOT_COLUMN'						=> 'Chybějící sloupečky',
	'VERIFY_NOT_COLUMN_EXPLAIN'				=> 'Zde můžete vidět všechny sloupečky, které nebyly nainstalovány.',
	'VERIFY_NOT_CONFIG'						=> 'Chybějící nastavení',
	'VERIFY_NOT_CONFIG_EXPLAIN'				=> 'Zde můžete vidět všechna nenainstalovaná nastavení.',
	'VERIFY_NOT_FILE'						=> 'Chybějící soubory',
	'VERIFY_NOT_FILE_EXPLAIN'				=> 'Zde můžete vidět poškozené, nenainstalované nebo na špatné místo zkopírované soubory.',
	'VERIFY_NOT_INVITE_CONFIG'				=> 'Chybějící nastavení MODu phpBB Invite',
	'VERIFY_NOT_INVITE_CONFIG_EXPLAIN'		=> 'Zde můžete vidět všechna nenainstalovaná nastavení MODu phpBB Invite.',
	'VERIFY_NOT_MODULE'						=> 'Chybějící moduly',
	'VERIFY_NOT_MODULE_EXPLAIN'				=> 'Zde můžete vidět nenainstalované moduly.',
	'VERIFY_NOT_PERMIS'						=> 'Chybějící oprávnění',
	'VERIFY_NOT_PERMIS_EXPLAIN'				=> 'Zde můžete vidět nenainstalovaná oprávnění.',
	'VERIFY_NOT_TABLE'						=> 'Chybějící tabulky',
	'VERIFY_NOT_TABLE_EXPLAIN'				=> 'Zde můžete vidět nenainstalované tabulky.',
	'VERIFY_NO_COLUMN'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">sloupeček nenalezen!</span></b><br />%s<br />',
	'VERIFY_NO_MODULE'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">modul nenalezen v databázi!</span></b>',
	'VERIFY_NO_PERMIS'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">oprávnění nenalezeno v databázi!</span></b>',
	'VERIFY_NO_TABLE'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">tabulka nenalezena v databázi!</span></b>%s',
	'VERIFY_PHPBB_MOD_COLUMNS'				=> 'Nové sloupečky tabulky PhpBB users',
	'VERIFY_PHPBB_MOD_COLUMNS_OK'			=> '<span style="color:#228822;"><strong>Všechny sloupečky nalezeny.</strong></span>',
	'VERIFY_PHPBB_MOD_CONFIG'				=> 'Nové nastavení PhpBB',
	'VERIFY_PHPBB_MOD_CONFIG_OK'			=> '<span style="color:#228822;"><strong>Nastavení phpBB nalezeno.</strong></span>',
	'VERIFY_PHPBB_MOD_FILES'				=> 'Úpravy souborů PhpBB',
	'VERIFY_PHPBB_MOD_FILES_OK'				=> '<span style="color:#228822;"><strong>Všechny soubory upraveny.</strong></span>',
	'VERIFY_SUCCESS_EXPLAIN'				=> 'Kontrolou bylo zjištěno, že je vše v pořádku.',
	'VERIFY_TITLE'							=> 'Kontrola MODu phpBB Invite',
	'VERIFY_TITLE_ELL'						=> 'Nalezené chyby',
	'VERIFY_TITLE_ELL_EXPLAIN'				=> '<span style="color:#000;"><b>Zde můžete vidět všechny chyby, které by měly být pečlivě opraveny!</b></span>',
	'VERIFY_TITLE_EXPLAIN'					=> '<br />Zde můžete zkontrolovat, jestli byly provedeny všechny úpravy souborů, aktualizovaná databáze a zkopírovány soubory MODu.',
	'VERIFY_UJ'								=> 'Znovu zkontrolovat',
	'VERIFY_UNINSTALL_ERROR_FILE'			=> 'Neodinstalované soubory',
	'VERIFY_UNINSTALL_ERROR_FILE_EXPLAIN'	=> 'Zde můžete vidět soubory, které ještě nebyly smazány.',
));

?>