<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: meghivo.php 56 2012-07-30 17:19:18Z killbill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

$lang = array_merge($lang, array(
	'MEGHIVO'					            => 'Pozvánky',
	'MEGHIVO_BIRTHDAY'			            => 'Gratulujeme! Jako dárek k narozeninám získáváte %s pozvánek.<br /><br />Přejeme vám šťastné narozeniny!',
	'MEGHIVO_DELETE_CONFIRM'				=> 'Pokud chete smazat pozvánku, klikněte %sSEM%s.',
	'MEGHIVO_DELETE_SUCCES'	             	=> 'Vaše pozvánka byla úspěšně smazána.',
	'MEGHIVO_DELETE_SUCCESS'				=> 'Vaše pozvánky byly úspěšně smazány.',
	'MEGHIVO_DISABLED'						=> '<span class="meghivo_tred">Systém pozvánek je momentálně vypnutý!</span>',
	'MEGHIVO_EMAIL_BLOCK'           		=> ' &bull; <span class="meghivo_tred">Zablokováno!</span>',
	'MEGHIVO_INVITED'           			=> 'Pozván(a) uživatelem',
	'MEGHIVO_INVITES'           			=> 'Pozval(a)',
	'MEGHIVO_KEY_ERROR'	            		=> '<div class="meghivo_error">Pozvánka je neplatná!</div>',
	'MEGHIVO_NOTI_SUBJECT'	            	=> 'Systémová zpráva',
	'MEGHIVO_PERSON'	             		=> '%s osobu(y)',
	'MEGHIVO_PETITION'	             		=> 'Žádost o pozvánku! Současný počet žádostí: <b>%s</b> žádost.',
	'MEGHIVO_PETITIONS'	            		=> 'Žádost o pozvánky! Současný počet žádostí: <b>%s</b> žádostí.',
	'MEGHIVO_PM_GIFT_INVITED_USERS_FIRST'	=> 'Hi, this is a message you get for inviting us %s users to the “%s” site, why we are very grateful. We want to continue to use the invitation system, so you are allocated additional %s invites.<br /><br />We wish you a pleasant time.',
	'MEGHIVO_PM_GIFT_INVITED_USERS_FURTHER'	=> 'Hi, this is a message you get for inviting us further %s users to the “%s” site, why we are very grateful. We want to continue to use the invitation system, so you are allocated additional %s invites.<br /><br />We wish you a pleasant time.',
	'MEGHIVO_POINTS_PRESENT'             	=> 'Za %s pozvánek posíláme %s %s !',
	'MEGHIVO_REGISTRATION'           		=> '<div class="meghivo_error">V současné době je možné se zaregistrovat jen s pozvánkou!</div>',
));

?>